Hello Smita

I could find "python-psycopg2" on our Fedora 13, 14 and RHEL 5.5 systems:

Fedora 13 : python-psycopg2-2.0.14-1  
Fedora 14 : python-psycopg2-2.2.2-2
RHEL 5    : python-psycopg2-2.0.12-1 (in the RPMforge repository => 
http://rpmrepo.org/RPMforge)

So what I suggest is just tray following:

    yum install python-psycopg2

Cheers,
Michele


On Nov 22, 2010, at 11:41 , Charlie Clark wrote:

> Am 22.11.10 11:06, schrieb smita kamdar:
>> Can You please suggest as to how can I solve this issue?
> 
> Smita,
> 
> according to the psycopg2 archives, it looks like this problem may be down to
> an API change in Postgres since 7.4. Given the combination of software
> versions you have I guess that you're running on RHEL in which case I would
> hope you there will be some kind of Red Hat curated packages. Other than that
> I think you're stuck but you might try asking on initd.org
> 
> Charlie

-- 
ETH Zürich
Michele Marcionelli
IT Support Gruppe D-MATH
HG G 32.1
Rämistrasse 101
CH–8092 Zürich

michele.marcione...@math.ethz.ch
http://www.math.ethz.ch/~michele

+41 44 632 6193 Telefon
+41 44 632 1354 Fax

_______________________________________________
Zope-DB mailing list
Zope-DB@zope.org
https://mail.zope.org/mailman/listinfo/zope-db

Reply via email to